CVE-1999-1198
CVSS7.2
发布时间 :1990-10-03 00:00:00
修订时间 :2008-09-05 16:18:57
NMCO    

[原文]BuildDisk program on NeXT systems before 2.0 does not prompt users for the root password, which allows local users to gain root privileges.


[CNNVD]NeXT BuildDisk提升特权漏洞(CNNVD-199010-001)

        基于NeXT系统2.0版本之前的BuildDisk程序不提示用户输入根密码,本地用户可以提升根特权。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1198
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1198
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199010-001
(官方数据源) CNNVD

- 其它链接及资源

http://www.cert.org/advisories/CA-1990-06.html
(VENDOR_ADVISORY)  CERT  CA-1990-06
http://ciac.llnl.gov/ciac/bulletins/b-01.shtml
(VENDOR_ADVISORY)  CIAC  B-01
http://www.securityfocus.com/bid/11
(UNKNOWN)  BID  11
http://www.iss.net/security_center/static/7141.php
(UNKNOWN)  XF  nextstep-builddisk-root-access(7141)

- 漏洞信息

NeXT BuildDisk提升特权漏洞
高危 未知
1990-10-03 00:00:00 2005-05-02 00:00:00
本地  
        基于NeXT系统2.0版本之前的BuildDisk程序不提示用户输入根密码,本地用户可以提升根特权。

- 公告与补丁

        

- 漏洞信息

882
NeXTstep BuildDisk Permission Weakness Local Privilege Escalation
Local Access Required Misconfiguration
Loss of Integrity Workaround, Upgrade
Vendor Verified

- 漏洞描述

- 时间线

1990-10-03 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.0 or higher, as it has been reported to fix this vulnerability. It is also possible to temporarily work around the flaw by implementing the following workaround: change the permissions of the BuildDisk program: # chmod 4700 /NextApps/BuildDisk

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站